import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-historical-rank',
  templateUrl: './historical-rank.component.html',
  styleUrls: ['./historical-rank.component.scss']
})
export class HistoricalRankComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
